JNA API 3.3.0

## com.sun.jna.platform.win32
Interface VerRsrc

All Superinterfaces:
  AltCallingConvention, Library, StdCall, StdCallLibrary

    public interface VerRsrc

extends StdCallLibrary

Interface for the VerRsrc.h header file.

Nested Class Summary
`static class` | `VerRsrc.VS_FIXEDFILEINFO` Contains version information for a file.

Nested classes/interfaces inherited from interface com.sun.jna.win32.StdCallLibrary
`StdCallLibrary.StdCallCallback`

Nested classes/interfaces inherited from interface com.sun.jna.Library
`Library.Handler`

Field Summary

Fields inherited from interface com.sun.jna.win32.StdCallLibrary
`FUNCTION_MAPPER, STDCALL_CONVENTION`

Fields inherited from interface com.sun.jna.Library
`OPTION_ALLOW_OBJECTS, OPTION_CALLING_CONVENTION, OPTION_FUNCTION_MAPPER, OPTION_INVOCATION_MAPPER, OPTION_STRUCTURE_ALIGNMENT, OPTION_TYPE_MAPPER`

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.